
.main-title {
    position: relative;
}

.main-title:after {
    height: 33px;
    width: 100%;
    content: "";
    display: block;
    position: absolute;
    bottom: -9px;
    background: #F0F0F0;
    z-index: -1;
}

.page-title {
    font-size: 24px;
    line-height: 33px;
    color: #25262D;
}

/*.article_details*/
.related_articles {
    margin-bottom: 51px;
}

.article_details {
    padding-top: 15px;
    margin-bottom: 2px;
}

.details_content .article-title {
    margin-bottom: 23px;
}

.article_details .author_name span {
    margin-right: 3px;
}

/*.end of article_details*/


/*table_of_contents*/
.table_of_contents {
    margin-bottom: 13px;
}
.table_of_contents .title {
    color: #631439;
    font-weight: bold;
    margin-bottom: 9px;
}
.link_item .left_arrow svg {
    width: 10px;
}
.link_item .left_arrow {
    display: inline-block;
    vertical-align: top;
    width: 5%;
    height: 10px;
}
.link_item .link {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 26px;
    color: #434343;
    width: 92%;
}

.limit-div {
    display: block;
    width: 100%;
    height: 26px;
    border-top: 3px solid #631439;
    margin-top: 20px;
}

.limit-div:before {
    content: "";
    display: block;
    position: absolute;
    top: -60px;
    right: 0;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
    width: 100%;
    height: 60px;
}
.limit-div.open:before {
   display: none;
}
.limit-div.bottom {
    display: none;
    margin-top: 20px;
}

.limit-div.bottom:before {
    display: none;
}

.limit-div img {
    display: block;
    float: left;
    cursor: pointer;
}
.limit-div img.close {
    opacity: 1;
}
.limit-div > .close {
    display: none;
}
.limit-div.open > .close {
    display: block;
}
.limit-div.open > .open {
    display: none;
}
.page_links .more-links {
    display: none;
}

.page-anchor {
    position: absolute;
    top: -150px;
    right: 0;
    height: 1px;
    width: 100%;
}

/*end of table_of_contents*/


/*content_areas_and_form*/
.content_areas_and_form {
    margin-bottom: 21px;
}

.content_block {
    position: relative;
    margin-bottom: 25px;
}

.content_block:last-child {
    margin-bottom: 0;
}

/*end of content_areas_and_form*/

/*related_articles*/
.article_item {
    margin-bottom: 19px;
}

.article_item .image-wrapper {
    height: 143px;
}

.article_item .content_wrapper {
    border: 1px solid #D7D7D7;
    box-shadow: none;
    padding: 19px 27px 20px 25px;
    height: 143px;
    overflow: hidden;
}

.related_articles .details_content .article-title {
    margin-bottom: 0;
}

.article_item .content_wrapper .article-main-tag .title {
    color: #EB5C00;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
}

.article_item .article-title .title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}

.article_item .content_wrapper .article-content {
    font-size: 14px;
    color: #000000;

}
@media (max-width: 767px) {
    .article_item .image-wrapper {
        height: auto;
    }
}
@media (min-width: 992px) {
    .article_item .content_wrapper .article-content {
        height: 46px;
    }
}

/*end of related_articles*/



